<!DOCTYPE html>
<!-- DOCTYPE html command declares that the file is HTML-->
<html>
<!-- <html> tag tells the browser to read the contents of the file as HTML -->
	<head>
		<!-- <head> tags - contains the details of the HTML file. This is where we can input styles. -->
			<title>
				<!-- <title> tag - the title of the tab shown in the browser -->
				INTRODUCTION TO HTML
			</title>
	</head>

	<body>
		<!-- <body> tag - contains the content of the HTML file that are visible to the browser -->
			<h1>Zuitt Coding Bootcamp</h1>
			<!-- <h1> tag - creates text element that's larger in size and in bold -->
			<!-- <h2>Zuitt Coding Bootcamp</h2>
			<h3>Zuitt Coding Bootcamp</h3>
			<h4>Zuitt Coding Bootcamp</h4>
			<h5>Zuitt Coding Bootcamp</h5>
			<h6>Zuitt Coding Bootcamp</h6> -->

			<h3>John Doe</h3>

			<hr/> 
			<!-- <hr> tag creates horizontal line element. It is an example of a block element just like <h1> and <h3> -->

			<!-- <p> tag creates a paragraph. It is an example of a block element. -->
				<!-- <em> tag italizes text for emphasis. It is an example of an inline element. -->
					<!-- <strong> tag makes text bold. It is an example of an inline element. -->
						<!-- <br> tag is for line break. It is an example of a Block Element. -->
			<p>Welcome to <em>Zuitt</em>! <br/>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>Full-stack Web Developer</strong>.</p>

<!-- <ul> tag is for an unordered list (bullet list). Must always be accompanied by <li> tag.-->
	<!-- <li> tag creates list item elements for the specified list -->
	<!-- <ol> tag is for an ordered list (numbered list). Must always be accompanied by <li> tag -->
			<ul>
				<li>languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
				
				<li>Frameworks & Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>

				</ol>
				<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ol>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ol>

				</ol>
			</ul>

			<p>There's a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

	</body>
</html>